
b, i {
    font-style: normal;
    font-weight: normal;
}
abbr {
    border-bottom: 0 none;
}
.p-author:before, .p-author:after, .cards-base:before, .cards-base:after {
    content: "";
    display: table;
}
.p-author:after, .cards-base:after {
    clear: both;
}
.h-feed {
	margin: 0;
	padding: 0;
	width: 100%;
	height:70px;
	display: block;
	overflow:hidden;
	float:left;
}
.h-entry {
	margin: 0;
	padding: 0;
	width: 100%;
	height:70px;
	display: block;
	float:left;
}
.tweet, .root, .p-author {
}
	.p-author {
		display:none;
	}
.root, .tweet, .footer, .detail-expander, .header, .timeline {
    position: relative;
}
button.load-more, .tweet-box-button, .no-tweets-pane .load-tweets {
    -moz-box-sizing: border-box;
}
.no-tweets-pane p {
    font-size: 20px;
    line-height: 24px;
}
.timeline-header h1.summary {
    font-size: 18px;
    line-height: 18px;
}
.timeline .e-entry-title, .p-author .p-name, .cards-base h3, .new-tweets-bar button, .load-tweets, .no-more-pane {
    font-size: 14px;
    line-height: 16px;
}
.tweet-box-button {
    font-size: 13px;
}
.stats strong, .timeline-header- .byline, .timeline-header .list-description {
    font-size: 12px;
    line-height: 18px;
}
.timeline-header .byline {
    margin: 2px 0;
}
.stats span {
    font-size: 10px;
}
.p-author a, .e-entry-title, .cards-base h3, .cards-base .cards-content p {
    line-height: 18px;
}
.e-entry-title a {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*a, a:visited, a:active, a:hover, a:focus, */.p-author .full-name, .p-author a.profile, .p-author a.profile:hover .p-nickname, .p-author a.profile:focus .p-nickname, .p-author a.profile:hover .p-nickname b, .p-author a.profile:focus .p-nickname b, .cards-base a.profile:hover .p-nickname, .cards-base a.profile:focus .p-nickname, .cards-base a.profile:hover .p-nickname b, .cards-base a.profile:focus .p-nickname b, .cards-base .byline-user .p-nickname {
    outline: 0 none;
    text-decoration: none;
}
/*a:hover b, a:focus b, a:hover span, a:focus span, h3 a:hover, h3 a:focus,*/ .timeline-header a:hover, .timeline-header a:focus, .e-entry-title .link:hover, .e-entry-title .link:focus, .footer a.expand:hover, .footer a.expand:focus, a.permalink:hover, a.permalink:focus, a.long-permalink:hover, a.long-permalink:focus, .cards-base p a:hover, .cards-base p a:focus, .retweet-credit a:hover, .retweet-credit a:focus {
    text-decoration: underline;
}
/*html, .p-author .profile .p-name, .cards-base p, .cards-base p a, .timeline-header .summary, .timeline-header .summary a:link, .timeline-header .summary a:visited, .p-author a.profile:hover .p-name, .p-author a.profile:focus .p-name {
    color: #333333;
}*/
.customisable, .customisable:link, .customisable:visited, .customisable:hover, .customisable:focus, .customisable:active, .customisable-highlight:hover, .customisable-highlight:focus, a:hover .customisable-highlight, a:focus .customisable-highlight {
    color: #24caff;
}
/*a:link, a:visited,*/ .stats span, .byline, .retweet-credit, .no-more-pane, .no-tweets-pane p, .p-geo, .cards-base .byline-user {
    color: #bbbbc7;
}
a.expand {
    display: none;
}
/*a:hover, a:focus, a:active,*/ .p-author a.profile:hover, .p-author a.profile:focus, .retweet-credit .profile:hover, .retweet-credit .profile:focus, .stats strong, .no-tweets-pane .load-tweets, .nsfw {
    color: #bbbbc7;
}
.tweet-box-button {
    color: #AAAAAA;
}
.customisable-border {
    /*border: 1px solid #E8E8E8;*/
	border: none;
}
.verified b, .tweet-actions b, abbr.p-geo b, .timeline-header .ic-twitter-badge b, .e-entry-title a .tco-hidden {
    clip: rect(0px, 0px, 0px, 0px);
    left: 0;
    position: absolute;
    top: 0;
}
.verified, .ic-rt, .ic-mask, .ic-top, .timeline-header .ic-twitter-badge, .ic-bird-flourish {
    background: url("data:image/png;base64,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") no-repeat scroll 0 0 / 177px 191px transparent;
    display: inline-block;
    vertical-align: middle;
}
.verified {
    background-position: 0 -161px;
    height: 17px;
    margin-left: -21px;
    vertical-align: -25%;
    width: 15px;
}
.timeline-header .ic-twitter-badge {
    background-position: -19px -160px;
    height: 15px;
    width: 18px;
}
.ic-top {
    background-position: 0 -181px;
    display: inline-block;
    height: 10px;
    margin: 2px 4px 0 0;
    vertical-align: top;
    width: 12px;
}
.ic-bird-flourish {
    background-position: -40px -161px;
    display: block;
    height: 20px;
    margin: 12px auto 0;
    width: 32px;
}
.ic-mask {
    background-color: #999999;
    height: 13px;
    width: 12px;
}
a:hover .ic-mask, a:focus .ic-mask {
    background-color: #24caff;
}
.ic-reply {
    background-position: 0 -87px;
    height: 15px;
    width: 19px;
}
.ic-retweet {
    background-position: -31px -87px;
    height: 15px;
    width: 22px;
}
.ic-fav {
    background-position: -60px -87px;
    height: 15px;
    width: 16px;
}
.ic-geo, .ic-pho, .ic-sum, .ic-pla, .ic-con {
    display: inline-block;
    height: 16px;
    width: 16px;
}
.ic-geo {
    background-position: -100px -29px;
}
.ic-pho {
    background-position: -60px -29px;
}
.ic-sum {
    background-position: -120px -29px;
}
.ic-pla {
    background-position: -80px -29px;
}
.ic-con {
    background-position: -140px -29px;
}
.ic-rt {
    background-position: -20px -2px;
    height: 16px;
    margin-right: 4px;
    width: 14px;
}
.timeline {
    /*background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;*/
	height:90px;
}
.timeline .stream {
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}
.timeline.pending-scroll-in .stream .h-feed {
    transition: margin-top 0.5s ease-out 0s;
}
.timeline-header, .timeline-footer {
    position: relative;
    z-index: 100;
	display:none;
}
.timeline-header {
/*    border-width: 0 0 1px;
    box-shadow: 0 0 0 -3px transparent;
    padding: 12px;
    transition: box-shadow 0.3s ease-out 0s;*/
	display:none;
}
.scrolled-down .timeline-header {
    box-shadow: 0 0 10px -3px #CCCCCC;
}
.timeline-header h1.summary {
    font-weight: bold;
}
.timeline-header .list-description {
    font-family: Georgia,Palatino,serif;
    font-style: italic;
}
.timeline-header .twitter-follow-button, .timeline-header .ic-twitter-badge {
    border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.timeline-header .ic-twitter-badge:focus {
    border-color: #00ACEE;
}
.new-tweets-bar {
    display: none;
    left: 0;
    margin-top: -2px;
    opacity: 0;
    position: absolute;
    right: 0;
    transition: opacity 0.3s ease-in 0s;
    width: auto;
    z-index: 100;
}
.pending-new-tweet .new-tweets-bar, .show-new-tweet .new-tweets-bar {
    display: block;
}
.new-tweets-bar button {
    background-color: rgba(0, 0, 0, 0.87);
    border-width: 0;
    color: #FFFFFF;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.new-tweets-bar button:hover, .new-tweets-bar button:focus {
    cursor: pointer;
    text-decoration: underline;
}
button.load-more {
    /*background-color: rgba(0, 0, 0, 0.02);
    border: 0 none;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.05) inset;
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    transition: background-color 0.2s ease-out 0s;
    width: 100%;*/
	display:none;
}
button.load-more:hover, button.load-more:focus {
    background-color: rgba(0, 0, 0, 0.08);
    text-decoration: underline;
}
.no-more-pane {
    display: none;
    padding: 12px;
    text-align: center;
}
.empty-timeline button.load-more, .no-more button.load-more {
    display: none;
}
.no-more .no-more-pane {
    display: block;
}
.no-tweets-pane {
    margin: 30px 0;
    text-align: center;
}
.no-tweets-pane p {
    font-weight: 200;
    margin: 24px 12px;
    text-align: center;
}
.nsfw .display-sensitive-image, .no-tweets-pane .load-tweets {
    background-color: rgba(0, 0, 0, 0.15);
    background-image: linear-gradient(#FFFFFF, #DDDDDD);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    font-weight: bold;
    line-height: 18px;
    margin: 5px auto;
    padding: 5px 10px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nsfw .display-sensitive-image:hover, .nsfw .display-sensitive-image:focus, .nsfw .display-sensitive-image:active, .no-tweets-pane .load-tweets:hover, .no-tweets-pane .load-tweets:focus, .no-tweets-pane .load-tweets:active {
    background-color: rgba(0, 0, 0, 0.5);
    background-image: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.15));
    border-color: rgba(0, 0, 0, 0.27);
}
.nsfw .display-sensitive-image:active, .no-tweets-pane .load-tweets:active {
    background-color: #EFEFEF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1) inset;
}
.has-tweets .no-tweets-pane {
    display: none;
}
.timeline-footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    padding: 6px 10px;
}
.timeline-footer a.widget-link {
    display: block;
    padding: 10px;
    text-align: center;
}
.tweet-box-button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    display: block;
    padding: 6px;
    text-align: left;
    width: 100%;
}
.tweet-box-button:hover, .tweet-box-button:focus {
    border-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
}
a.tweet-box-button {
    width: auto;
}
.tweet {
    /*border-width: 0 0 1px;
    padding: 12px 12px 10px 69px;*/
}
.tweet.with-expansion {
    cursor: pointer;
}
.header {
}
.header .avatar {
    /*background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    height: 48px;
    left: -57px;
    position: absolute;
    top: 0;
    width: 48px;*/
	display:none;
}
.header .profile {
	display:none;
}
.permalink {
    float: right;
    margin-top: 2px;
    position: relative;
    z-index: 50;
	color: #bbbbc7;
}
	.permalink:visited {
		color: #bbbbc7;
	}
.p-author .profile .p-name, .cards-base .profile .p-name {
    font-weight: bold;
}
.tweet .e-entry-title {
    clear: both;
	overflow: hidden;
	white-space: pre-wrap;
	word-wrap: break-word;
	float: left;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0 0 0 45px;
	background: transparent url(../../images/socials/twitter-large.png) 5px 15px no-repeat;
	height: 50px;
}
.twitter-emoji, .twitter-hashflag {
	height: 1em;
	width: 1em;
	padding: 0 .05em 0 .1em;
	vertical-align: -0.1em;
}
.inline-media {
    margin: 10px 0 0;
    max-width: 100%;
    overflow: hidden;
}
.inline-media img {
    max-width: 100%;
}
.tweet .retweet-credit {
    margin: 3px 0;
	display: none;
}
.footer {
    overflow: hidden;
}
.tweet-actions {
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: 15px;
    box-shadow: 0 0 10px 5px #FFFFFF;
    position: absolute;
    right: 0;
    visibility: hidden;
}
.tweet-actions li {
    float: left;
}
.tweet-actions a i {
    margin: 1px 0 0 8px;
    overflow: hidden;
}
.tweet:hover .tweet-actions, .tweet:focus .tweet-actions, .expanded .tweet-actions {
    visibility: visible;
}
.tweet .tweet-actions a, .tweet .tweet-actions a b, .tweet .tweet-actions a i, .tweet .tweet-actions li {
    cursor: pointer;
    outline: 0 none;
}
.twt-tweet .tweet-actions .ic-retweet {
    margin-top: 1px;
}
.footer {
    border-width: 0;
    margin-top: 2px;
    min-height: 16px;
    overflow: hidden;
    padding-top: 1px;
    transition: margin-top 0.2s ease-out 0s, padding-top 0.2s ease-out 0s;
	display: none;
}
.expanded .footer {
    border-width: 1px 0 0;
    margin-top: 10px;
    padding-top: 11px;
}
.expand, .p-geo {
    float: left;
}
.stats-wide, .stats-narrow {
    border-width: 0;
    display: none;
    margin-left: 0.3em;
}
.expanded .stats-wide {
    display: inline-block;
    margin-top: -2px;
}
.stats span {
    display: inline-block;
    margin-right: 3px;
    text-transform: uppercase;
}
.stats strong {
    font-weight: bold;
}
.detail-expander {
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease-in 0s;
}
.detail-expander .detail-content {
}
.expanded .detail-expander .detail-content {
}
.cards-base {
    border-width: 0;
    padding: 13px 0 12px;
    transition: margin-top 0.3s ease-out 0s;
}
.expanded .cards-base {
    border-width: 1px 0 0;
    margin-top: 12px;
    padding: 12px 0 0;
}
.expanded .cards-multimedia, .cards-multimedia {
    border-top: 0 none;
    padding-top: 0;
}
.cards-base h3 {
    font-weight: bold;
    margin: 0 0 4px;
}
.cards-base .cards-content p {
    margin: 5px 0 10px;
}
.cards-multimedia .cards-content-concise .byline {
    margin-bottom: 8px;
}
.cards-base .summary-thumbnail {
    float: right;
    margin: 4px 0 0 15px;
    max-height: 120px;
    max-width: 120px;
}
.cards-base .media {
    margin: 0 0 8px;
}
.cards-multimedia img {
    max-height: 375px;
    max-width: 100%;
}
.cards-base .source-user {
    height: 16px;
    line-height: 16px;
    margin: 10px 0;
    padding-left: 21px;
    position: relative;
}
.cards-base .source-user .avatar {
    border-radius: 2px 2px 2px 2px;
    display: block;
    height: 16px;
    left: 0;
    position: absolute;
    top: -2px;
    width: 16px;
}
.nsfw {
    background-color: rgba(0, 0, 0, 0.02);
    border-radius: 4px 4px 4px 4px;
    padding: 8px;
}
.standalone-tweet {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    padding: 8px 8px 0;
}
.standalone-tweet .subject {
    margin-top: 4px;
}
.standalone-tweet .subject {
    border: 0 none;
    padding: 4px 8px 8px;
}
.standalone-tweet .subject .header {
    min-height: 48px;
    padding: 3px 0 4px 57px;
    position: relative;
}
.standalone-tweet .expanded .footer {
    margin-top: 5px;
}
.standalone-tweet .reply {
    padding: 8px 8px 8px 65px;
}
.standalone-tweet .subject .header .avatar {
    left: 0;
}
.standalone-tweet .subject .header .profile .p-name {
    font-size: 16px;
}
.standalone-tweet .subject .header .profile .p-nickname {
    font-size: 14px;
}
.standalone-tweet .subject .header .profile .p-nickname:before {
    content: "\A ";
    white-space: pre;
}
.standalone-tweet .twitter-follow-button {
    position: absolute;
    right: 8px;
    top: 6px;
}
.standalone-tweet .subject .e-entry-title {
    font: 18px/24px Georgia,"Times New Roman",Palatino,serif;
}

.e-entry-title b,
.e-entry-title .tco-display {
    text-decoration: underline;
}

.standalone-tweet .subject .dateline {
    margin-top: 6px;
}
.standalone-tweet .subject .p-geo {
    float: none;
}
.standalone-tweet .subject .cards-base {
    padding-bottom: 0;
}
.standalone-tweet .subject .stats-narrow {
    display: block;
    float: left;
    margin: 0;
}
.standalone-tweet .subject .tweet-actions {
    float: right;
    margin-bottom: 4px;
    position: static;
    visibility: visible;
}
.standalone-tweet .conversation {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: -8px -8px 8px;
    padding: 8px 8px 4px;
}
.standalone-tweet .reply {
    border: 0 none;
    min-height: 48px;
    position: relative;
}
.var-narrow .timeline-header .summary {
    font-size: 14px;
}
.var-narrow .header .profile .p-name, .var-narrow .timeline-header .byline, .var-narrow .timeline-header .list-description, .var-narrow .e-entry-title, .var-narrow .cards-base h3 {
    font-size: 12px;
    line-height: 16px;
}
.var-narrow .timeline-header {
    padding: 8px;
}
.var-narrow .timeline-footer {
    padding: 4px;
}
.var-narrow .timeline-header .twitter-follow-button {
    right: 6px;
    top: 6px;
}
.var-narrow .tweet {
    padding: 5px 8px 6px;
}
.var-narrow .tweet .header {
    min-height: 32px;
    padding: 0 0 4px 36px;
    position: relative;
}
.var-narrow .header .avatar {
    height: 32px;
    left: 0;
    top: 2px;
    width: 32px;
}
.var-narrow .header .profile .p-nickname:before {
    content: "\A ";
    white-space: pre;
}
.var-narrow .header .p-name {
    display: inline;
}
.var-narrow .header .p-nickname {
    line-height: 16px;
}
.var-narrow .permalink {
    font-size: 11px;
}
.var-narrow .expanded .stats-wide {
    display: none;
}
.var-narrow .expanded .stats-narrow {
    display: block;
    font-size: 11px;
    margin: 0 0 4px;
}
.var-narrow .cards-base .summary-thumbnail {
    max-height: 60px;
    max-width: 60px;
}
.var-narrow.standalone-tweet .subject {
    margin-top: 1px;
}
.var-narrow.standalone-tweet .subject .header .profile .p-name {
    font-size: 14px;
}
.var-narrow.standalone-tweet .subject .header .profile .p-nickname {
    font-size: 12px;
}
.var-narrow.standalone-tweet .subject .header {
    margin-bottom: 8px;
}
.var-narrow.standalone-tweet .subject .e-entry-title {
    font-size: 16px;
    line-height: 20px;
}
.var-narrow.standalone-tweet .expanded .footer {
    padding-top: 6px;
}
.var-narrow.standalone-tweet .stats-narrow {
    border-width: 0 0 1px;
    display: block;
    float: none;
    margin: 0 0 8px;
    padding-bottom: 5px;
}
.var-narrow.standalone-tweet .tweet-actions {
    float: none;
    margin-bottom: 3px;
    overflow: hidden;
    position: static;
    white-space: nowrap;
}
.var-narrow.standalone-tweet .tweet-actions li {
    display: inline-block;
    float: none;
    text-align: center;
    width: 33.33%;
}
.var-narrow.standalone-tweet .tweet-actions li a {
    display: block;
    margin: 0;
    width: 100%;
}
.rtl, .rtl .tweet-box-button {
    direction: rtl;
    text-align: right;
}
.rtl .p-nickname {
    direction: ltr;
    text-align: left;
}
.rtl .header {
}
.rtl .permalink, .rtl .tweet-actions, .rtl .cards-base .summary-thumbnail {
    float: left;
}
.rtl .expand, .rtl .p-geo, .rtl .tweet-actions li {
    float: right;
}
.rtl .permalink {
    clear: left;
}
.rtl .tweet {
    padding: 12px 69px 10px 12px;
}
.var-narrow.rtl .tweet {
    padding: 5px 8px 6px;
}
.rtl .header .avatar {
    left: auto;
    right: -57px;
}
.var-narrow.rtl .tweet .header {
    padding: 0 36px 4px 0;
}
.rtl.var-narrow .header .avatar {
    right: 0;
}
.rtl .tweet-actions {
    left: 0;
    right: auto;
}
.rtl .timeline-header .twitter-follow-button, .rtl .timeline-header .ic-twitter-badge {
    left: 12px;
    position: absolute;
    right: auto;
}
.var-narrow.rtl .timeline-header .twitter-follow-button {
    left: 6px;
    right: auto;
}
.rtl .cards-base .source-user {
    padding: 0 21px 0 0;
}
.rtl .cards-base .source-user .avatar {
    left: auto;
    right: 0;
}
.rtl .ic-top {
    margin: 2px 0 0 4px;
}
.rtl .ic-rt {
    margin: 0 0 0 4px;
}
.rtl .expand .ic-mask, .rtl .p-geo .ic-mask {
    margin: 0 0 0 2px;
}
.rtl .stats span {
    margin: 0 0 0 3px;
}
.thm-dark {
    background-color: #333333;
    color: #A9A9A9;
}
.thm-dark .scrolled-down .timeline-header {
    box-shadow: 0 0 10px -3px #000000;
}
.thm-dark .timeline-header .ic-twitter-badge {
    border-color: #333333;
}
.thm-dark .timeline-header .ic-twitter-badge:focus {
    border-color: #00ACEE;
}
.thm-dark .timeline-footer, .standalone-tweet.thm-dark .conversation {
    background-color: rgba(0, 0, 0, 0.2);
}
.thm-dark .load-more, .thm-dark .nsfw, .thm-dark .tweet-box-button {
    background-color: rgba(0, 0, 0, 0.64);
}
.thm-dark .load-more {
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}
.thm-dark .load-more:hover, .thm-dark .load-more:focus, .thm-dark .load-more:active {
    background-color: rgba(0, 0, 0, 0.39);
}
.thm-dark .tweet-actions {
    background-color: #333333;
    box-shadow: 0 0 10px 5px #333333;
}
.thm-dark .customisable, .thm-dark .customisable:link, .thm-dark .customisable:visited, .thm-dark .customisable:hover, .thm-dark .customisable:focus, .thm-dark .customisable:active, .thm-dark .customisable-highlight:hover, .thm-dark .customisable-highlight:focus, .thm-dark a:hover .customisable-highlight, .thm-dark a:focus .customisable-highlight {
    color: #87C2ED;
}
.thm-dark a:hover .ic-mask, .thm-dark a:focus .ic-mask {
    background-color: #87C2ED;
}
.thm-dark, .thm-dark .p-author .profile .p-name, .thm-dark .cards-base p, .thm-dark .cards-base p a, .thm-dark .timeline-header .summary, .thm-dark .timeline-header a:link, .thm-dark .timeline-header a:visited, .thm-dark .byline, .thm-dark .p-author a.profile:hover .p-name, .thm-dark .p-author a.profile:focus .p-name {
    color: #CFCFCF;
}
.thm-dark a:link, .thm-dark a:visited, .thm-dark .stats span, .thm-dark .retweet-credit, .thm-dark .no-more-pane, .thm-dark .no-tweets-pane p, .thm-dark .p-geo, .thm-dark .cards-base .byline-user {
    color: #A0A0A0;
}
.thm-dark a:focus, .thm-dark a:hover, .thm-dark a:active, .thm-dark .p-author a.profile:hover, .thm-dark .p-author a.profile:focus, .thm-dark .retweet-credit .profile:hover, .thm-dark .retweet-credit .profile:focus, .thm-dark .stats strong, .thm-dark .no-tweets-pane .load-tweets, .thm-dark .nsfw {
    color: #BBBBBB;
}
.customisable-border.thm-dark, .thm-dark .customisable-border {
    border-color: #444444;
}
.thm-dark .tweet-box-button {
    border-color: #222222;
}
.thm-dark .ic-mask {
    background-color: #999999;
}
.thm-dark .tweet-actions .ic-reply {
    background-position: 0 -116px;
}
.thm-dark .tweet-actions .ic-retweet {
    background-position: -31px -116px;
}
.thm-dark .tweet-actions .ic-fav {
    background-position: -60px -116px;
}
.thm-dark i.ic-pho {
    background-position: -60px -59px;
}
.thm-dark i.ic-pla {
    background-position: -80px -59px;
}
.thm-dark i.ic-geo {
    background-position: -100px -59px;
}
.thm-dark i.ic-sum {
    background-position: -120px -59px;
}
.thm-dark i.ic-con {
    background-position: -140px -59px;
}
.is-touch .tweet-actions {
    visibility: visible;
}
.is-touch .tweet-actions a {
    padding-left: 10px;
}
.var-chromeless .tweet-actions .ic-mask, .thm-dark.var-chromeless .tweet-actions .ic-mask, .is-touch .tweet-actions .ic-mask {
    background-color: transparent;
}
.var-chromeless .tweet-actions .ic-reply, .is-touch .tweet-actions .ic-reply {
    background-position: -80px -84px;
}
.var-chromeless .tweet-actions .ic-retweet, .is-touch .tweet-actions .ic-retweet {
    background-position: -82px -102px;
}
.var-chromeless .tweet-actions .ic-fav, .is-touch .tweet-actions .ic-fav {
    background-position: -82px -122px;
}
.var-chromeless .tweet-actions a:hover .ic-reply, .var-chromeless .tweet-actions a:focus .ic-reply, .var-chromeless .tweet-actions a:active .ic-reply, .is-touch .tweet-actions a:hover .ic-reply, .is-touch .tweet-actions a:focus .ic-reply, .is-touch .tweet-actions a:active .ic-reply {
    background-position: -103px -84px;
}
.var-chromeless .tweet-actions a:hover .ic-retweet, .var-chromeless .tweet-actions a:focus .ic-retweet, .var-chromeless .tweet-actions a:active .ic-retweet, .is-touch .tweet-actions a:hover .ic-retweet, .is-touch .tweet-actions a:focus .ic-retweet, .is-touch .tweet-actions a:active .ic-retweet {
    background-position: -109px -102px;
}
.var-chromeless .tweet-actions a:hover .ic-fav, .var-chromeless .tweet-actions a:focus .ic-fav, .var-chromeless .tweet-actions a:active .ic-fav, .is-touch .tweet-actions a:hover .ic-fav, .is-touch .tweet-actions a:focus .ic-fav, .is-touch .tweet-actions a:active .ic-fav {
    background-position: -103px -122px;
}
.var-preview .load-more {
    display: none;
}
.timeline.var-chromeless {
    background-color: transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    margin-bottom: 10px;
}
.var-chromeless .timeline-header {
    padding: 12px 0;
}
.var-chromeless .tweet {
    padding: 12px 2px 10px 58px;
}
.var-narrow.var-chromeless .tweet {
    padding: 12px 2px 10px 0;
}
.var-chromeless.rtl .tweet {
    padding: 12px 58px 10px 2px;
}
.var-narrow.var-chromeless.rtl .tweet {
    padding: 12px 0 10px 2px;
}
.var-chromeless .timeline-footer {
    padding: 6px;
}
.var-chromeless .footer .ic-mask {
    background-color: transparent;
}
.var-chromeless .ic-geo {
    background-position: -100px -2px;
}
.var-chromeless .ic-pho {
    background-position: -60px -2px;
}
.var-chromeless .ic-sum {
    background-position: -120px -2px;
}
.var-chromeless .ic-pla {
    background-position: -80px -2px;
}
.var-chromeless .ic-con {
    background-position: -140px -2px;
}
.var-chromeless .tweet-actions {
    background: none repeat scroll 0 center transparent;
    box-shadow: none;
}
.var-chromeless span.p-geo {
    padding: 0 90px 0 0;
}
.var-chromeless.rtl span.p-geo {
    padding: 0 0 0 90px;
}
.var-chromeless button.load-more {
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    margin: 4px;
    text-shadow: none;
    width: 98%;
}
.var-borderless, .var-borderless .customisable-border {
    border: 0 none;
}
.var-borderless .expanded .footer, .var-borderless .expanded .cards-base {
    margin: 0;
}
.var-borderless .expanded .cards-multimedia {
    margin-top: 2px;
}
.var-borderless .expanded .footer {
    margin: 0;
    padding-top: 5px;
}
.var-headerless .timeline-header, .var-footerless .timeline-footer {
    display: none;
}
.var-static .stream {
    overflow-y: visible;
}
.var-static .load-more {
    display: none;
}
.var-static .tweet.with-expansion {
    cursor: default;
}
